Falhas de segurança são identificadas em diferentes versões do Ubuntu

visterinevisterine Visterine
editado maio de 2016 em Café com Menta
http://canaltech.com.br/noticia/linux/falhas-de-seguranca-sao-identificadas-em-diferentes-kernels-do-ubuntu-65539/

Importante manter atualizado o kernel.

A Canonical recomenda que você atualize o seu sistema através dos comandos:

[code]sudo apt-get update[/code]
[code]sudo apt-get dist-upgrade[/code]
Se tu o desejas, podes voar, só tens de confiar muito em ti.
·

Comentários

  • ailton313ailton313 Ailton
    editado maio de 2016
    [quote]
    Visterine wrote:
    http://canaltech.com.br/noticia/linux/falhas-de-seguranca-sao-identificadas-em-diferentes-kernels-do-ubuntu-65539/

    Importante manter atualizado o kernel.

    A Canonical recomenda que você atualize o seu sistema através dos comandos:

    [code]sudo apt-get update[/code]
    [code]sudo apt-get dist-upgrade[/code]
    [/quote]

    O Kernel no Mint 17.3 é o 3.19.0-32 e no Ubuntu 14.04 é o 3.13.0-86 atualiza para o 3.13.0-86.130. É preciso atualizar neste caso?.
    ·
Entre ou Registre-se para fazer um comentário.